FORUMS
Remove All Ads from XDA

[Request] VpnDialogs.apk from the firmware update .587

207 posts
Thanks Meter: 15
 
By CoffeeCone, Senior Member on 14th January 2013, 06:05 AM
Post Reply Email Thread
Hi. I'm looking for the VpnDialogs.apk system app from the .587 update The reason being, the ROM I'm using (Ice Cream Pureness) doesn't have it so I can't use VPN applications. Can anyone be kind enough to share theirs? I believe it's located on /systrem/app/.

This will be used on an MDPI device ST17i.
 
 
14th January 2013, 06:36 AM |#2  
Senior Member
Thanks Meter: 2,249
 
More
You could extract the stock ftf or you download a custom rom where it's in /system/app. Open the zip of the custom rom and you've got it
14th January 2013, 06:59 AM |#3  
CoffeeCone's Avatar
OP Senior Member
:uo!ʇɐɔoႨ
Thanks Meter: 15
 
Donate to Me
More
Quote:
Originally Posted by mihahn

You could extract the stock ftf or you download a custom rom where it's in /system/app. Open the zip of the custom rom and you've got it

Yah that's what I ended up doing. For others who need it, here is the VpnDialogs.apk from CyanogenMod 9.1.0.
Attached Files
File Type: apk VpnDialogs.apk - [Click for QR Code] (25.1 KB, 9645 views)
The Following 2 Users Say Thank You to CoffeeCone For This Useful Post: [ View ] Gift CoffeeCone Ad-Free
11th March 2014, 03:19 AM |#4  
Senior Member
Thanks Meter: 42
 
More
Thanks for posting the .apk. I needed it for a Samsung Touchwiz 4.1.2 ROM that was missing this.
The Following User Says Thank You to ytj87 For This Useful Post: [ View ] Gift ytj87 Ad-Free
18th April 2016, 06:09 AM |#5  
Junior Member
Thanks Meter: 1
 
More
Quote:
Originally Posted by CoffeeCone

Yah that's what I ended up doing. For others who need it, here is the VpnDialogs.apk from CyanogenMod 9.1.0.

Is it normal that VPNDisalogs.apk requires almost all permissions?
Camera, text, location, microphone...everything.....is this legit
1st April 2017, 11:40 AM |#6  
Junior Member
Thanks Meter: 0
 
More
Quote:
Originally Posted by CoffeeCone

Yah that's what I ended up doing. For others who need it, here is the VpnDialogs.apk from CyanogenMod 9.1.0.

hi
please help me
on my device on hotspotshield is error
write this:
VPN API is not available on your device
unable to find explicit activity class
{com.android .VPNdialogs/og}have you declared this activity in your android manifest.xml?
My device is xperia mini
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes